PHP 手冊
前一頁 |  | 下一頁

# dba_close

(PHP 3>= 3.0.8, PHP 4 , PHP 5)

dba_close -- Close a DBA database

## Description

void dba_close ( resource handle )

dba_close() closes the established database and frees all resources of the specified database handle.

## Parameters

handle

  The database handler, returned by dba_open() or dba_popen().

## Return Values

No value is returned.

## 參考

dba_open()
dba_popen()

前一頁 | 內容 | 下一頁
Database (dbm-style) Abstraction Layer Functions | 上一層 | dba_delete